.featured-block {
    margin-bottom: 36px;
}

@media (max-width: 767px) {
    .featured-block {
        margin-bottom: 24px;
    }
}

.lt-ie9 .flexslider {
    height: 348px;
    overflow: hidden;
}

.lt-ie8 .featured-block .feature {
    width: 672px;
}

.lt-ie8 .featured-block .fundraiser-block {
    width: 192px;
}

.featured-block #announcement {
    position: relative;
    width: 100%;
    clear: left;
}

@media (max-width: 767px) {
    .featured-block #announcement {
        border-top: 1px solid #ccc;
        margin-top: 0;
        padding-top: 9px;
    }
}

.featured-block #announcement p {
    padding-right: 132px;
}

.featured-block #announcement .btn {
    bottom: 0;
    position: absolute;
    right: 0;
    /*top: 12px;*/
}

.featured-block .feature,
.fundraiser-block {
    background: rgba(255,255,255,.95);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2ffffff,endColorstr=#f2ffffff); 
    border-radius: 4px;
    padding: 12px;
}

.fundraiser-block h1 {
    font-size: 30px;
    margin-top: 24px;
}

.fundraiser-block p {
    line-height: 21px;
}

.fundraiser-block .progress {
    margin-bottom: 12px;
    background-color: #ccc;
    background-image: -moz-linear-gradient(top, #cbcbcb, #cfcfcf);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cbcbcb), to(#cfcfcf));
    background-image: -webkit-linear-gradient(top, #cbcbcb, #cfcfcf);
    background-image: -o-linear-gradient(top, #cbcbcb, #cfcfcf);
    background-image: linear-gradient(to bottom, #cbcbcb, #cfcfcf);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcbcbcb', endColorstr='#ffcfcfcf', GradientType=0);
}

.fundraiser-block .progress .bar {
    background-color: #c00;
    background-image: -moz-linear-gradient(top, #df0215, #ae010d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d)  );
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image: -o-linear-gradient(top, #df0215, #ae010d);
    background-image: linear-gradient(to bottom, #df0215, #ae010d);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf0215', endColorstr='#ffae010d', GradientType=0);
}

.fundraiser-block footer {
    margin: 0;
    padding: 0;
}

.spiff-bank {
    background: none;
    display: block;
    float: none;
    margin: 0 -15px;
    padding: 0;
    position: static;
}

.spiff-bank:before,
.spiff-bank:after {
   background: none;
   bottom: auto;
   content: "";
   display: block;
   position: static;
   top: auto;
   width: auto;
}

.spiff-bank:before {
   right: auto; 
}

.spiff-bank:after {
   left: auto;
}

.spiff {
    margin-bottom: 18px;
}

.project-bank {
    /*margin-bottom: 24px;*/
    padding-top: 3px;
    /*padding-bottom: 24px;*/
}

.project-bank h5 {
    font-family: 'Milo', sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 12px;
    margin-bottom: 6px;
}

.social-bank {
    /*margin-bottom: -24px;*/
    padding-top: 24px;
    padding-bottom: 12px;
}

.project-bank p,
.social-bank p {
    line-height: 21px;
}

.social-bank h2 {
    margin-bottom: 6px;
}

.social-bank h4,
.project-bank h4 {
    margin-top: 12px;
    margin-bottom: 6px;
}

.flexslider figcaption {
    bottom: 0;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

@media (max-width: 767px) {
    .flexslider figcaption {
        padding-left: 0;
        padding-right: 0;
    }
}

body {
    background: white url('http://www.uh.edu/~jrschuhs/dev/_img/background17.jpg') no-repeat center top;
    background-size: 100%;
}
#banner {
    /*background: transparent url('../_img/header-gradient.png') repeat-x center top;*/
}

@media (max-width: 767px) {
    body {
        background: white;
    }
    #banner {
        background: #333;
    }
    #page {
        background: white url('http://www.uh.edu/~jrschuhs/dev/_img/background17.jpg') no-repeat center top;
        background-size: cover;
    }
}

@media (max-width: 1035px ) {

    body {
        background-size: auto 690px;
    }

}

.featured-block .feature,
.featured-block .fundraiser-block {
    -webkit-transition: width linear .1s;
       -moz-transition: width linear .1s;
        -ms-transition: width linear .1s;
         -o-transition: width linear .1s;
            transition: width linear .1s;
}

@media (max-width: 984px ) {
    .featured-block #announcement .btn {
        /*float: right;*/
        /*position: relative;*/
    }    
    .featured-block .feature {
        width: 67.94871794871794%;
    }
    .featured-block .fundraiser-block {
        width: 29.487179487179485%;
    }
}

@media (max-width: 767px ) {
    .featured-block {
        margin-top: 0;
    }
    .featured-block #announcement .btn {
        /*float: right;*/
        /*position: absolute;*/
    }    
    .featured-block.row .feature,
    .featured-block.row .fundraiser-block {
        margin-left: 0;
        width: 100%;
    }
    .fundraiser-block {
        margin-top: 6px;
    }
    .social-bank {
        margin-bottom: 0;
        padding-bottom: 24px;
    }
}

@media (max-width: 600px ) {
    project-bank .row .span4 {
        width: 48.717948717948715%;
    }

    project-bank .row .span4:nth-child(odd) {
        margin-left: 0;
    }
}

@media (max-width: 480px ) {
    .featured-block #announcement p {
        padding-right: 0;
    }
    .featured-block #announcement .btn {
        float: right;
        position: static;
    }
}

.project-bank,
.project-bank:before,
.project-bank:after {
    background: white;
    zoom: 1;
    z-index: 999;
}

.project-bank {
    position: relative;
}

.project-bank:before,
.project-bank:after {
   bottom: 0;
   content: "";
   display: block;
   position: absolute;
   top: 0;
   width: 999px;
}

.project-bank:before {
   right: 100%; 
}

.project-bank:after {
   left: 100%;
}

.lt-ie8 .project-bank {
    margin: 0 -75%;
    padding: 3px 75% 24px;
}

.social-bank,
.social-bank:before,
.social-bank:after {
    background: #f7f7f7;
}

.social-bank {
    position: relative;
}

.social-bank:before,
.social-bank:after {
   bottom: 0;
   content: "";
   display: block;
   position: absolute;
   top: 0;
   width: 999px;
}

.social-bank:before {
   right: 100%; 
}

.social-bank:after {
   left: 100%;
}

.lt-ie8 .social-bank {
    background: white;
    border-top: 1px solid #eee;
}

.supporters,
.supporters:before,
.supporters:after {
    background: white;
}

.supporters {
    position: relative;
    padding-top: 1px;
    padding-bottom: 12px;
}

.supporters:before,
.supporters:after {
   bottom: 0;
   content: "";
   display: block;
   position: absolute;
   top: 0;
   width: 999px;
}

.supporters:before {
   right: 100%; 
}

.supporters:after {
   left: 100%;
}

.nav-primary .children, 
.nav-uh-home .children {
    background-color: rgba(255,255,255,.98);
}

.breadcrumb > li > .divider {
    color: #999;
    text-shadow: none;
}

.breadcrumb > li {
    text-shadow: 0 1px 1px rgba(255,255,255,.5);
}

.lt-ie8 .module-twitter {
    border: none;
}

.lt-ie8 .module-twitter h5 {
    margin-top: -24px;
}

.module-twitter header p {
    padding: 0;
}

.module-twitter ul {
    list-style: none;
    padding: 0;
}

.module-twitter h5 {
    font-family: Helvetica, Arial, sans-serif;
}

.supporters h4 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 9px;
    padding-bottom: 9px;
}

.supporters ul {
    line-height: 24px;
    list-style: none;
    margin-top: 0;
    padding: 0;
}

#page:first-child {
    margin-top:0px;
}